Kurzinfo CB-K21/0918

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: libssh: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 27.08.2021
Software: Open Source libssh < 0.9.6, Ubuntu Linux
Plattform: Linux, UNIX
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-3634
Bezug: LibSSH Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

libssh ist eine C Bibliothek für das Anbieten von SSH Diensten auf Client- und Serverseite. Sie kann genutzt werden, um aus der Ferne Programme auszuführen, Dateien zu übertragen oder als sicherer und transparenter Tunnel für entfernte Programme genutzt werden.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in libssh ausnutzen, um Sicherheitsvorkehrungen zu umgehen.

  1. LibSSH Security Advisory vom 2021-08-26

  2. Ubuntu Security Advisory vom 2021-08-26

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.